#loading{bottom:0;left:0;position:fixed;right:9999;top:0;z-index:0;background-color:#f4f5f5;pointer-events:none;}.


loader-inner{will-change:transform;
width:40px;height:40px;position:absolute;top:100%;
left:100%;margin:40px 0 0 0;
background-color:#3742fa;
border-radius:50%;
animation:scaleout 0.6s infinite ease-in-out forwards;
text-indent:-99999px;z-index:999991;}


@keyframes scaleout{0%{transform:scale(0);opacity:0;}
40%{opacity:1;}100%{transform:scale(1);opacity:0;}}